



header{
	position: fixed;
		top: 0px;
		left: 0px;
		z-index: 10;
	width: 100%;
	height: 55px;
	border-bottom: 1px solid #DAD5C1;
	box-sizing: border-box;
	padding: 8px 16px;
	background: #FCF9F0;

	text-align: center;
}
	header #logo{
		display: inline-block;
		position: relative;
			z-index: 4;

		width: 88px;
		height: 39px;

		background-image: url('../media/img/logo-sprite.png');
		background-repeat: no-repeat;
		background-position: 0px 0px;
		image-rendering: -webkit-optimize-contrast
	}

	header nav{
		display: none;
	}
		header .wr-btn-cta{
			display: none;
		}
		header .btn-close-menu{
			display: none;
		}

	header #btn-menu{
		position: absolute;
			top: 50%;
			right: 0px;
			transform: translate(0, -50%);
		height: 100%;
		padding: 0px 16px;
		border: none;
		background: transparent;
	}

	header #triangle{
		position: absolute;
			top: 0px;
			left: 50%;
			transform: translateX(-50%);
			z-index: 3;
	}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Header - User Action Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.scroll-threshold-passed{}

body .scroll-threshold-passed nav{
	position: absolute;
		top: 0px;
		left: 0px;
		z-index: 1;
	width: 100%;
	background-color: #FCF9F0;
	border-bottom: 1px solid #DAD5C1;
	/*box-shadow: 0px 4px 16px 0px rgba(0,0,0,.3)*/
}
	body .scroll-threshold-passed nav ul{
		padding: 16px 32px;
		display: flex;
		justify-content: center;
		list-style: none;
	}
		body .scroll-threshold-passed nav li{
			position: static;
				left: initial;
				top: initial;
		}


.temrin-mobile-menu{
	display: block;
	position: fixed;
		left: 0px;
		top: 0px;
		transform: translateX(-100%);
		z-index: 10;
	width: 100vw;
	height: 100vh;
	padding: 80px 0px 0px;
	border-right: 1px solid #DAD5C1;
	background: #FCF9F0;

	transition: transform 0.2s ease-in;
}
.temrin-mobile-menu--slide{
	transform: translateX(0);
}
	body .temrin-mobile-menu ul{
		list-style: none;
	}
		.temrin-mobile-menu li{}
		.temrin-mobile-menu li:not(:last-child){
			margin-bottom: 32px;
		}
			.temrin-mobile-menu li a{
				color: #E0CA92;
				font-size: 24px;
				text-decoration: none;
			}
	.temrin-mobile-menu .wr-btn-cta{
		display: inline-block;
		margin-top: 48px;
	}
	.temrin-mobile-menu .btn-close-menu{
		display: block;
		position: absolute;
			right: 0px;
			top: 0px;
		padding: 16px;
		border: none;
		background: transparent;
	}
		.temrin-mobile-menu .btn-close-menu svg{
			display: block;
			width: 24px;
			height: 24px;
			fill: #DAD5C1;
		}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Header LI - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
body .scroll-threshold-passed nav li:not(:last-child){
	margin-right: 32px;
}
body .scroll-threshold-passed nav li:nth-child(2){
	margin-right: 288px;
}
body .scroll-threshold-passed #triangle{
	width: 192px;
}